### A free/open-source library for quantitative finance

Classes
ql/math/randomnumbers/faurersg.hpp File Reference

Faure low-discrepancy sequence generator. More...

`#include <ql/math/matrix.hpp>`
`#include <ql/methods/montecarlo/sample.hpp>`
`#include <vector>`
Include dependency graph for faurersg.hpp:

## Classes

class | FaureRsg
| Faure low-discrepancy sequence generator. More...

## Detailed Description

Faure low-discrepancy sequence generator.